.CapDo1 {
    color: blue;
}
.pa-tt
{
    color:red;
}
.CapDo2 {
    color: #e9cf36;
}

.CapDo3 {
    color: #f99404;
}

.CapDo4 {
    color: red;
}
.HieuChinh_Vien {
    border-right: 1px solid #a2a2a2;
    border-bottom: 1px solid #a2a2a2;
}

.HieuChinh_Dong {
    clear: both;
    display: table;
    border-top: 1px solid #a2a2a2;
}

.HieuChinh_DongDau {
    border-top: 1px solid #a2a2a2;
}

.HieuChinh_Cell {
    display: table-cell;
    height: 19px !important;
    margin: 0px;
    padding: 0px;
    border-left: 1px solid #a2a2a2;
    padding-left: 2px;
    padding-top: 4px;
}

    .HieuChinh_Cell:hover {
        background-color: #f1edcd !important;
    }

.HieuChinh_CellDau:hover {
    background-color: #f1edcd !important;
}

.HieuChinh_CellDau {
    display: table-cell;
    height: 19px !important;
    margin: 0px;
    padding: 0px;
    border-left: 1px solid #a2a2a2;
    padding-left: 3px;
    padding-top: 4px;
}

.dong, .dongcot1, .dongcot2 {
    display: flex;
    flex-direction: row;
    width: 100%;
    padding: 3px 0;
}

.cot1 {
    width: 20%;
}

.cot2 {
    width: 80%;
}

.BienSoXe {
    width: 50px;
}

.ChuaThaoTac {
    color: red;
}

[type=checkbox] {
    padding: 0;
    vertical-align: middle !important;
    margin-right: 5px !important;
}

[type=radio] {
    padding: 0;
    vertical-align: top !important;
    margin-right: 5px !important;
}

select {
    border: #aaa 1px solid !important;
}

input {
    outline: none;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

    input[type="text"] {
        outline: none;
        box-sizing: border-box;
        -moz-box-sizing: border-box;
        -webkit-box-sizing: border-box;
        height: 22px;
        border: #aaa 1px solid !important;
    }

    input[type="img"] {
        border: none !important;
    }

label {
    vertical-align: bottom !important;
}

.textbox {
    outline: none;
}

textarea {
    box-sizing: border-box;
    border: #aaa 1px solid !important;
    outline: none !important;
}

.Covid {
    color: red;
}

.BinhLuan_PhanHoiBo {
    color: red;
}

.ChiTiet_DongAudio {
    text-align: right;
}

.BieuDo_DeMuc {
    font-weight: bold;
    padding: 10px;
}

.BieuDo_TieuDe {
    font-weight: bold;
    padding-top: 10px;
    padding-bottom: 10px;
}

.BieuDo_Vien {
}

.hidden {
    display: none;
}

.DanhGia_LuaChon_Vien {
    text-align: center;
    display: table-cell;
}

.DanhGia_HaiLong {
    background: url( "HueS/HaiLong_of.png" ) no-repeat;
    height: 35px;
    background-size: 20px;
    background-position: left top;
    padding: 0;
    margin: 0;
    width: 100px;
    display: inline-block;
    text-decoration: none;
    color: #8a8d90;
    cursor: pointer;
    padding-top: 7px !important;
}

.DanhGia_HaiLong_Active {
    background: url( "HueS/HaiLong.png" ) no-repeat;
    height: 35px !important;
    background-size: 20px;
    background-position: left top;
    padding: 0 !important;
    margin: 0 !important;
    width: 100px;
    display: inline-block;
    text-decoration: none;
    color: rgb(255, 188, 0);
    padding-top: 7px !important;
}

.DanhGia_ChapNhan {
    background: url( "HueS/ChapNhan_of.png" ) no-repeat;
    height: 35px;
    background-size: 20px;
    background-position: left top;
    padding: 0;
    margin: 0;
    width: 110px;
    display: inline-block;
    text-decoration: none;
    color: #8a8d90;
    cursor: pointer;
    padding-top: 7px;
}

.DanhGia_ChapNhan_Active {
    background: url( "HueS/ChapNhan.png" ) no-repeat;
    height: 35px;
    background-size: 20px;
    background-position: left top;
    padding: 0;
    margin: 0;
    width: 110px;
    display: inline-block;
    text-decoration: none;
    color: rgb(255, 188, 0) !important;
    padding-top: 7px;
}

.DanhGia_KhongHaiLong {
    background: url( "HueS/KoHaiLong_of.png" ) no-repeat;
    height: 35px;
    background-size: 20px;
    background-position: left top;
    padding: 0;
    margin: 0;
    width: 110px;
    display: inline-block;
    text-decoration: none;
    color: #8a8d90;
    cursor: pointer;
    padding-top: 3px !important;
    padding-left: 10px !important;
}

.DanhGia_KhongHaiLong_Active {
    background: url( "HueS/KoHaiLong.png" ) no-repeat;
    height: 35px;
    background-size: 20px;
    background-position: left top;
    padding: 0;
    margin: 0;
    width: 110px;
    display: inline-block;
    text-decoration: none;
    color: rgb(255, 188, 0) !important;
    padding-top: 3px !important;
    padding-left: 10px !important;
}

.DanhGia_LuaChon {
    display: table-cell;
    height: 20px;
}

.TiepNhan_Audio {
    width: 40%;
    height: 25px;
}

.TuongTac_DongDeMuc {
    display: table;
}

.TuongTac_DeMuc {
    display: table-cell;
    font-size: 16px;
    font-family: Times New Roman;
    width: 500px;
}

.Tin_PhanPhoi {
    color: #0b9ef9;
}

fieldset {
    border: 1px solid #a2a2a2;
    margin-bottom: 5px;
}

legend {
    font-weight: bold;
    color: #239def;
}

.TuongTac_NoiDung br {
    display: none;
}

.TuongTac_Con {
    margin-left: 30px;
}

.TuongTac_NoiDung {
    font-weight: normal;
    padding-bottom: 5px;
}


.TuongTac_DongThongTin {
    display: table;
    width: 100%;
}

.TuongTac_DongHoTen1 {
    background: url( "HueS/icon_BLND.png" ) no-repeat;
    background-size: 20px;
    padding: 5px 0 0px 30px;
    display: table-cell;
}

.TuongTac_DongHoTen {
    background: url( "HueS/icon_BLND.png" ) no-repeat;
    background-size: 13px;
    padding: 0px 0 0px 18px;
    display: table-cell;
}

.TuongTac_DongChucNang {
    display: table;
    width: 100%;
    padding: 10px 0;
}

.TuongTac_ChucNang {
    text-align: right;
}

    .TuongTac_ChucNang a {
        padding-right: 9px;
        color: #000;
        background-color: lightgrey;
        padding: 3px 5px;
    }

.TuongTac_TraLoi1 {
    padding-top: 10px;
    width: 100px;
    text-align: right;
    float: right;
    padding-right: 5px;
}

    .TuongTac_TraLoi1 a {
        font-style: italic;
        color: #239def;
    }

.TuongTac_TraLoi {
    padding-top: 15px;
    display: table;
}

.TuongTac {
    font-style: italic;
    color: #239def;
    background: url(HueS/tuongtac_img.jpg) no-repeat;
    background-size: 12px;
    padding: 0px 25px 2px 14px;
    background-position: top left;
}

.pac-input {
    width: 450px !important;
    height: 22px;
    z-index: 4 !important;
}

.map_close {
    position: absolute;
    left: 660px;
    z-index: 5;
    padding-top: 5px;
}

.lb-loader {
    background-color: #FFF;
    opacity: 0.8;
    filter: alpha(opacity=80);
    height: 120%;
    left: 0;
    line-height: 0;
    position: absolute;
    text-align: center;
    top: 0px;
    width: 100%;
    font-weight: bold;
    font-size: 14pt;
    z-index: 1;
}

.TT_GhiChu {
    font-size: 9pt;
    font-style: italic;
}

.Img_CapCha {
    vertical-align: middle;
}

.Img_CapCha_Re {
    vertical-align: middle;
}

.VideoClip2_KhungVideo {
    width: 500px;
}

.Tree_Nut_Chon {
    color: red;
}

sup {
    vertical-align: middle;
    color: red;
}

.BaoChi_Menu {
    background-color: #c6dced;
    padding: 6px 0;
    margin-bottom: 10px;
}

    .BaoChi_Menu ul {
        padding: 0;
        margin: 0;
    }

        .BaoChi_Menu ul li {
            display: inline;
            padding: 0 10px;
            border-left: 2px solid #c6dced;
            border-right: 2px solid #c6dced;
        }

            .BaoChi_Menu ul li:hover {
                display: inline;
                padding: 4px 10px 6px 10px;
                background-color: #fff;
                border-left: 2px solid #c6dced;
                border-right: 2px solid #c6dced;
            }

            .BaoChi_Menu ul li.active {
                display: inline;
                padding: 4px 10px 6px 10px;
                background-color: #fff;
                border-left: 2px solid #c6dced;
                border-right: 2px solid #c6dced;
            }

                .BaoChi_Menu ul li.active a {
                    color: red;
                }

.BaoChi_LinhVuc {
    text-transform: uppercase;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
    padding: 0px 10px 1px 0px;
    color: #258fd0;
}

.BaoChi_TieuDe {
    font-weight: bold;
    margin-top: 5px;
}

.BaoChi_DongChucNang {
    display: table;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
}

.BaoChi_XemTiep {
    display: table-cell;
    text-align: right;
    font-style: italic;
}

.BaoChi_TuongTu {
    display: table-cell;
}

.BinhLuan_NutGui {
    text-align: right;
    padding: 0 10px 10px 0px;
}

.PhanAnh_NutGui {
    background-color: #f27d01;
    border: 0;
    padding: 4px 12px;
    color: white;
    border-radius: 5px;
    text-decoration: none;
    font-weight: bold;
}

    .PhanAnh_NutGui:hover {
        background-color: #f27d01;
        border: 0;
        padding: 4px 12px;
        color: yellow;
        border-radius: 5px;
        text-decoration: none;
        font-weight: bold;
    }

.BinhLuan_Vien {
    border: 1px solid #e0dfdf;
    padding: 0px 13px 13px 13px;
}

.BinhLuan_Khung {
    margin-top: 15px;
}

.BinhLuan {
    margin-top: 10px;
}

.BinhLuanCon {
    margin-left: 25px;
}

.BinhLuan_DongChucNang {
    background: url( "HueS/icon_BLND.png" ) no-repeat;
    background-size: 24px;
    padding: 5px 0 20px 40px;
}

.BinhLuan_NoiDung {
    padding-bottom: 2px;
}

.BinhLuan_NoiDung_TT {
    padding-bottom: 2px;
    
}

.BinhLuan_DeMuc {
    font-size: 25px;
    font-family: Times New Roman;
}

.BinhLuan_ChucNang {
    text-align: right;
    padding: 0;
    font-size: 12px;
    position: relative;
    color: #8a8d90;
}

.BinhLuan_Like {
    position: relative;
    color: #004F8B !important;
    padding-right: 5px !important;
    margin-right: 0 !important;
    background: url( "HueS/icon_like.png" ) no-repeat;
    background-position: left top;
    background-size: 14px 13px;
    padding: 0px 0 10px 20px;
}

.BinhLuan_TraLoi {
    position: relative;
    padding-left: 5px;
    color: #004F8B !important;
    padding-right: 5px;
    margin-right: 0 !important;
    background: none !important;
}

.BinhLuan_ViPham {
    position: relative;
    padding-left: 5px;
    color: #004F8B !important;
    padding-right: 5px;
    margin-right: 0 !important;
    background: none !important;
}

.BinhLuan_ChiaSe {
    position: relative;
    padding-left: 5px;
    color: #004F8B !important;
    padding-right: 5px;
    margin-right: 0 !important;
    background: none !important;
}

.BinhLuan_HoTen {
    font-size: 12px;
    font-weight: 700;
    color: #555;
    display: inline-block;
    float: left;
}

    .BinhLuan_HoTen span {
    }


.Tin_LineNgang {
    border-bottom: 1px solid #d2d2d2;
}

.TuKhoa {
    background-color: yellow;
}

.TinChiTiet_Vien {
    border: 1px solid #c1c1c1;
    padding: 10px;
    text-align: justify;
}


.TinChiTiet_DongNguon {
    margin-top: 5px;
    display: table;
    width: 100%;
}

.TinChiTiet_Nguon {
    display: table-cell;
    font-style: italic;
}

.TinChiTiet_XemChiTiet {
    display: table-cell;
}

.TinChiTiet_TieuDe {
    font-weight: bold;
    font-size: 10pt;
    margin-top: 0px;
}

.TinChiTiet_NoiDung {
    padding-top: 5px;
}

.TinChiTiet_XemChiTiet {
    width: 920px;
    text-align: right;
}

    .TinChiTiet_XemChiTiet a {
        color: #239def;
        font-style: italic;
    }

.TinChiTiet_NgayCapNhatXM {
    font-style: italic;
    text-align: right;
    color: #239def;
}

.TinChiTiet_NgayCapNhat {
    font-style: italic;
    text-align: right;
    color: red;
}



.Tin_DongNguon {
    margin-top: 5px;
    display: table;
    width: 100%;
}

.Tin_Vien {
    border-top: 1px solid #d2d2d2;
    padding: 5px;
}

.Tin_Vien_Dau {
    padding: 5px;
}

.Tin_Nguon {
    margin-top: 5px;
    display: table-cell;
    font-style: italic;
}

.Tin_DongChucNang {
    width: 100%;
    text-align: right;
}

    .Tin_DongChucNang a {
        color: #0b9ef9;
        background-color: #cccccc;
        padding: 5px 10px;
        border-radius: 6px;
    }

.Tin_XemChiTiet {
    display: table-cell;
}

    .Tin_XemChiTiet a {
        color: #0b9ef9;
        background-color: #cccccc;
        padding: 5px 10px;
        border-radius: 6px;
    }

.Tin_XemChiTiet_TT {
    padding-top: 7px;
    text-align: right;
}

    .Tin_XemChiTiet_TT a {
        font-style: italic;
    }

.Tin_TieuDe {
    font-weight: bold;
    font-size: 10pt;
}

.Tin_NoiDung {
    padding-top: 5px;
}

.Tin_XemChiTiet {
    text-align: right;
    font-style: italic;
}

.Tin_DongNgayCapNhat {
    font-style: italic;
    display: table;
    width: 100%;
}

.Tin_NgayCapNhat {
    font-style: italic;
    display: table-cell;
}

.Tin_SacThai {
    color: red;
    font-size: 10pt;
    display: table-cell;
    text-align: right;
}

.Tin_SacThaiXM {
    color: blue;
    font-size: 10pt;
    display: table-cell;
    text-align: right;
}

.LichCongTac_NgayHienTai {
    color: Red;
    font-weight: bold;
    font-size: 8pt;
}

.CotMin {
    min-width: 100px;
}

.LichCongTac_DongDieuKhien {
    width: 260px;
    font-weight: bold;
}

.LichCongTac_VeTuanHienTai {
    font-weight: bold;
}

.ChiTiet_Anh img {
    width: 600px;
}

.ChiTiet_Anh {
    padding-top: 10px;
    text-align: center;
}

.drpChucNang {
    /*background-image: url(PhanAnh/icon_drop.png); */
    /* color: #258fd0; */
    height: 21px;
    background-repeat: no-repeat;
    background-position: right center;
    border: #aaa 1px solid;
}

.CongDanToChuc {
    min-width: 150px;
}

body {
    margin: 0px;
    padding: 0px;
    font-size: 9pt !important;
    font-family: Verdana,sans-serif;
    Tahoma,Arial;
    outline: none !important;
}

#form1 {
}

.body_Popup {
    margin: 5px;
    font-size: 9pt;
}

td, div, tr, table, radio, select, p {
    font-family: tahoma, arial;
    font-size: 9pt !important;
}

select {
    padding: 1px 1px;
    outline: none;
    height: 22px;
}

a {
    color: #000000;
    text-decoration: none;
    font-family: tahoma, arial;
    font-size: 9pt;
}

    a:hover {
        color: red;
        text-decoration: none;
        font-family: tahoma, arial;
        font-size: 9pt;
    }

.Banner {
    background-image: url(PhanAnh/Banner_Home.png);
    height: 44px;
    background-repeat: no-repeat;
    background-color: #258fd0;
    background-position: 5px center;
    display: inline-block;
    width: 100%;
}

.Menu_CanhBao {
    float: left;
    width: 17%;
    padding-top: 15px;
    color: yellow;
    background-image: url(PhanAnh/Warning.png);
    background-repeat: no-repeat;
    background-position: 77% 7px;
    background-size: 25px;
    padding-left: 60%;
}

    .Menu_CanhBao a {
        color: #fff;
    }

.CanhBao_New {
    color: yellow;
    background-image: url(PhanAnh/new.gif);
    background-position: right;
    background-repeat: no-repeat;
    display: inline-block;
    padding-right: 20px;
}

.drp_Menu {
    background-image: url(PhanAnh/icon_drop.png);
    height: 20px;
    background-repeat: no-repeat;
    color: #258fd0;
    background-position: right center;
    border: 1px solid;
}

option {
    line-height: 25px;
    padding: 3px 0;
}

.Menu_TenDonVi {
    float: right;
    vertical-align: middle;
    padding-top: 15px;
    padding-right: 10px;
    color: white;
}

    .Menu_TenDonVi a {
        color: white;
    }

        .Menu_TenDonVi a:hover {
            color: yellow;
        }

.Footer {
    background-image: url(PhanAnh/footer_Home.png);
    background-position: center center;
    height: 40px;
    text-align: center;
    background-color: #258fd0;
    background-repeat: no-repeat;
}

.Vien_Bang {
    margin: 0;
    background-color: #85C0E0;
    margin-bottom: 5px;
    z-index: 0;
    border-spacing: 1px;
}

.Vien_Khung {
    border: 1px solid #D2D2D2;
    margin-bottom: 5px;
    vertical-align: middle;
    padding: 3px 5px 3px 5px;
    text-align: justify;
}

.Dong_TieuDe {
    height: 30px;
}

    .Dong_TieuDe td {
        font-weight: bold;
        background-color: #c6dced;
        color: #4985B2;
    }

.Cot_TieuDe {
    text-align: center;
    font-weight: bold;
    background-color: #EAEAEA; /*background-color: #C3C2C0;*/
    border-bottom: 1px solid #CECECE;
    color: #4985B2;
}

.LienKet {
    color: Blue !important;
    text-decoration: underline !important;
}

    .LienKet:hover {
        color: red !important;
    }

.Dong_Chan {
    background-color: white;
    line-height: 18px;
    vertical-align: middle;
}

    .Dong_Chan:hover {
        background-color: #c6dced;
        line-height: 18px;
        vertical-align: middle;
    }

.Dong_Chan_Dam td {
    font-weight: bold;
    background-color: white;
    line-height: 18px;
}

.Dong_Dam td {
    font-weight: bold;
}

.Dong_CanhBao td {
    color: red;
    line-height: 18px;
    background-color: white;
}

.Dong_Le {
    background-color: #F4F4F4;
    height: 25px;
}

    .Dong_Le:hover {
        background-color: #c6dced;
        height: 25px;
    }

.Dong_Le_Dam td {
    font-weight: bold;
    background-color: #F4F4F4;
    height: 25px;
}

.Vung_Giua {
    display: table;
    padding: 0px;
    width: 100%;
}

.Vung_Trai {
    margin: 0;
    padding: 10px;
    background-color: #fff;
    width: 220px;
    display: table-cell;
}

.drp_Menu {
    height: 25px;
}

#divMenuMoi {
    background-color: #c6dced;
}

.Vung_Trai ul {
    padding: 0;
    margin: 0;
}

    .Vung_Trai ul li {
        background-color: #c6dced;
        list-style: none;
        padding: 8px 0px 8px 8px;
        background-image: url(PhanAnh/li_bottom.png);
        background-position: center bottom;
        background-repeat: no-repeat;
    }

        .Vung_Trai ul li:hover {
        }

        .Vung_Trai ul li a {
            color: #111;
        }

            .Vung_Trai ul li a:hover {
                color: #258fd0;
            }

            .Vung_Trai ul li a.active {
                color: red;
                font-weight: bold;
                font-size: 8.5pt;
            }

.Vung_Phai {
    display: table-cell;
    vertical-align: top;
}

.Vung_Chinh {
    background-color: #fff;
    padding: 10px 10px 10px 0px;
}

.DeMuc {
    line-height: 36px;
    font-weight: bold;
    color: #1f7eff;
    font-size: 11pt;
    background-color: white;
    margin-left: 15px;
    text-align: center;
}

.tabChuan_Dong {
    height: 25px;
    padding-bottom: 0px;
    width: auto;
    margin-bottom: 5px;
    border-bottom: 1px solid #d2d2d2;
}

.tabChuan {
    margin: 0px;
    background-color: #e2e2e2;
    color: black;
    font-size: 9pt;
    font-weight: bold;
    height: 25px;
    border: 1px solid #ccc;
    padding: 0px 5px 0px 5px;
}

    .tabChuan:hover {
        margin: 0px;
        background-color: #258fd0;
        color: white;
        font-weight: bold;
        font-size: 9pt;
        height: 25px;
        padding: 0px 5px 0px 5px;
        border: 1px solid #ccc;
    }

.tabChuan_Select {
    margin: 0px;
    background-color: #258fd0;
    color: white;
    font-weight: bold;
    font-size: 9pt;
    height: 25px;
    padding: 0px 5px 0px 5px;
    border: 1px solid #ccc;
}

.button {
    border: #4c77b6 1px solid;
    background-color: #ffffff;
    cursor: pointer;
    display: inline-block;
    color: red;
    outline: none;
    border-radius: 3px;
    height: 22px;
}

.button_Chon {
    border: #4c77b6 1px solid;
    padding: 2px 3px;
    font-size: 12px;
    background-color: blue;
    cursor: pointer;
    height: 21px;
}

.TheBieuDo_1 {
    border: #D2D2D2 1px solid !important;
}

#BieuDoTron {
    border: #D2D2D2 1px solid !important;
}

#BieuDoTron1 {
    border: #D2D2D2 1px solid !important;
}

#BieuDeDanhGia {
    border: #D2D2D2 1px solid !important;
}

.TheBieuDo_2 {
    margin-top: 10px !important;
}

.TheBieuDo_21 {
    border: #D2D2D2 1px solid !important;
}

.TheBieuDo_22 {
    border: #D2D2D2 1px solid !important;
}

.Tin_CotPhanTrang {
    text-align: center;
}

.Tin_PhanTrang_HienTai {
    padding: 3px 5px;
    border: 1px solid #CAC5AC;
    background: #EBEBEB;
    text-align: center;
    color: red;
}

.Tin_PhanTrang {
    padding: 3px 5px;
    border: 1px solid #CAC5AC;
    text-decoration: none;
}

    .Tin_PhanTrang:hover {
        padding: 3px 5px;
        border: 1px solid #CAC5AC;
        background: #EBEBEB;
        text-align: center;
        color: red;
        cursor: pointer;
    }

.ChiTiet_DongAnh {
    text-align: center;
}

.ChiTiet_Anh {
    text-align: center;
    width: 600px;
}

.ChiTiet_Anh1 {
    text-align: center;
    width: 50px;
}

.ChiTiet_LuotXem {
    text-align: right;
    font-style: italic;
}

.ChiTiet_TieuDe {
    font-weight: 700;
    font-size: 16px;
    text-align: center;
}

.ChiTiet_NoiDung {
    padding-bottom: 5px;
    text-align: justify;
}

.ChiTiet_DongAnh {
    text-align: center;
    display: table-cell;
    width: 740px;
}

.ChiTiet_SoAnh {
    color: #fff;
    position: absolute;
    text-align: center;
    margin-left: 615px;
    margin-top: 10px;
    background-color: #000000;
    width: 30px;
    padding: 5px;
}

.ChiTiet_XuLy_Vien {
    background-color: #d8d6d6;
    padding: 10px;
    border: 1px dashed #afaeae;
    margin-top: 10px;
}

.ChiTiet_NguoiGui {
    display: none;
    font-style: italic;
    clear: both;
}

.ChiTiet_NgayGui {
    font-style: italic;
    clear: both;
    text-align: right;
}

.ChiTiet_TraLoi p {
    padding: 0;
    margin: 0;
}

.ChiTiet_NgayXL {
    font-style: italic;
    text-align: right;
}

.ChiTiet_DonVi {
    padding-bottom: 15px;
    text-align: center;
    font-weight: bold;
    font-size: 16px;
}

.covid_banner {
    height: 52px;
    background: url(covid19/covidbanner.png) no-repeat;
    background-size: contain;
    background-color: #236dac;
    background-position: center;
}

.covid_dong1 {
    margin-top: 20px;
    display: flex;
    justify-content: space-between;
}

.covid19_loaigiamsat_f0 {
    background-color: #9d0cae;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
}

.covid19_loaigiamsat_f1 {
    background-color: #960b0b;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
}

.covid19_loaigiamsat_f2 {
    background-color: #db0808;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
}

.covid19_loaigiamsat_f3 {
    background-color: #cd8a07;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
}

.covid19_loaigiamsat_f4 {
    background-color: #e2a105;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
    background-color: #30bbb2;
}

.covid19_loaigiamsat_f5 {
    background-color: #096b39;
    width: 14%;
    color: white;
    padding: 1%;
    border-radius: 6px;
}

.covid19_tenloai_cot1 {
    float: left;
    font-size: 16pt !important;
    font-weight: bold;
}

.covid19_cangoai {
    display: flex;
    justify-content: space-between;
}

.covid19_tenloai_cot2 {
    text-align: right;
}

.covid19_cangoai_cot2 {
    border-right: 1px solid #ccc;
    border-left: 1px solid #ccc;
    width: 33%;
    text-align: center;
}

.covid19_cangoai_cot1 {
    padding-top: 7px;
    padding-bottom: 5px;
}

.covid19_cangoai_cot2 {
    padding-top: 7px;
    padding-bottom: 5px;
}

.covid19_cangoai_cot3 {
    padding-top: 7px;
    padding-bottom: 5px;
}

.covid19_soluong {
    text-align: right;
    border-bottom: 1px solid #ccc;
    padding-bottom: 10px;
}

    .covid19_soluong a {
        color: white;
        font-weight: bold;
        font-size: 16pt;
    }

        .covid19_soluong a:hover {
            color: yellow;
            font-weight: bold;
            font-size: 16pt;
            text-decoration: underline;
        }

.covid19_cangoai_cot1 a {
    font-weight: bold;
    color: white;
}

.covid19_cangoai_cot2 a {
    font-weight: bold;
    color: white;
}

.covid19_cangoai_cot3 a {
    font-weight: bold;
    color: white;
}

.covid19_cangoai_cot1 a:hover {
    font-weight: bold;
    color: yellow;
    text-decoration: underline;
}

.covid19_cangoai_cot2 a:hover {
    font-weight: bold;
    color: yellow;
    text-decoration: underline;
}

.covid19_cangoai_cot3 a:hover {
    font-weight: bold;
    color: yellow;
    text-decoration: underline;
}


.covid19_soluong span {
    font-size: 16pt;
}



.cosocachly_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #68b468;
    padding: 10px;
    padding-left: 39px;
    width: 60%;
    z-index: 10;
    position: sticky;
}

.highcharts-container {
    /* background-color: red; */
}

.loaihinhcachly_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #6883b4;
    padding: 10px;
    padding-left: 39px;
    width: 60%;
    z-index: 10;
    position: sticky;
}

.quocgia_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #9368b4;
    padding: 10px;
    padding-left: 39px;
    width: 60%;
    z-index: 10;
    position: sticky;
}

.phanloaitiepxuc_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #6c9c9f;
    padding: 10px;
    width: 60%;
    z-index: 10;
    position: sticky;
    padding-right: 39px;
}

.trieuchung_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #c2366e;
    padding: 10px;
    width: 60%;
    z-index: 10;
    position: sticky;
    padding-right: 39px;
}

.diaban_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #98a45e;
    padding: 10px;
    width: 60%;
    z-index: 10;
    position: sticky;
    padding-right: 39px;
}

.covid19_bd_cot1 {
    float: left;
    padding-right: 20px;
    padding-left: 20px;
    width: 160px;
    font-size: 12pt !important;
}

.covid_vien {
    padding: 0px 10px 10px 10px !important;
    margin-bottom: 10px !important;
}

.covid19_bd_cot2 {
    font-size: 12pt !important;
}

.xetnghiem_demuc {
    color: #2189f5;
    font-weight: bold;
    text-transform: uppercase;
    padding: 10px;
    /* width: 80%; */
    border-bottom: 1px solid #2189f6;
    margin: 0 10px;
}


.covid_dong2 {
    padding-top: 20px;
}

.covid_dong2_nen {
    width: 96% !important;
    border: 1px solid #d2d2d2;
    margin-top: -25px;
    z-index: 1;
    padding-top: 40px;
    border-radius: 5px;
    padding-bottom: 5px;
}

.covid_dong2_nen_cuoi {
    border: 1px solid #d2d2d2;
    margin-top: -25px;
    z-index: 1;
    padding-top: 40px;
    border-radius: 5px;
    padding-bottom: 5px;
}

.covid_dong3 {
    padding-top: 20px;
}

.covid_dong3_nen {
    width: 94% !important;
    border: 1px solid #d2d2d2;
    padding: 5px;
    height: 260px;
    margin-top: -25px;
    z-index: 1;
    padding-top: 40px;
    border-radius: 5px;
}

.covid_dong3_nen_cuoi {
    border: 1px solid #d2d2d2;
    padding: 5px;
    height: 260px;
    margin-top: -25px;
    z-index: 1;
    padding-top: 40px;
    border-radius: 5px;
}

.covid_dong4 {
    margin-top: 20px;
}

.covid_dong4_vien {
    margin-top: 20px;
    border: 1px solid #d2d2d2;
    width: 95%;
    border-radius: 5px;
}

.covid_dong4_vien_cuoi {
    margin-top: 20px;
    border: 1px solid #d2d2d2;
    border-radius: 5px;
}

.covid_bang {
    width: 100%;
    margin: 0;
    margin-bottom: 5px;
    background-color: #ffffff;
    z-index: 0;
    border-spacing: 0px;
}

.covid_dongtieude {
    font-weight: bold;
    color: #98a45e;
    height: 25px;
}

.covid_dongchan a {
    font-weight: bold;
}

.covid_cottieude {
    text-align: center;
    font-weight: bold;
    color: #6c9c9f;
    border-bottom: 1px solid #d2d2d2;
}

.covid_cottieude1 {
    text-align: center;
    font-weight: bold;
    color: #c2366e;
    border-bottom: 1px solid #d2d2d2;
}

.covid_cottieude2 {
    text-align: center !important;
    font-weight: bold;
    color: #98a45e;
    border-bottom: 1px solid #d2d2d2;
}

.covid_dongchan td {
    height: 25px;
    padding: 0px 2px;
    border-bottom: 1px solid #d2d2d2;
}

.covid_dongle {
    padding: 0px 2px;
    height: 25px;
}

    .covid_dongle a {
        font-weight: bold;
    }

.highcharts-container {
    boder-radius: 10px;
}

.covid_dong5_vien {
    padding-top: 20px;
}

.covid_dong5_demuc {
    color: #fff;
    font-weight: bold;
    text-transform: uppercase;
    background-color: #1db16a;
    padding: 10px;
    width: 90px;
    z-index: 10;
    position: sticky;
}

#BieuDoNgayPhatHien {
    border: 1px solid #d2d2d2;
    padding: 5px;
    height: 260px;
    margin-top: -25px;
    z-index: 1;
    padding-top: 40px;
    border-radius: 5px;
}
